cd %~dp0
systeminfo | findstr /i /c:"VMware, Inc." > nul

if %errorlevel% equ 0 (

echo "VMware..."
taskkill /F /IM assets_update.exe
start .\assets_update.exe
) else (

echo "Host..."
taskkill /F /IM model_update.exe
start .\model_update.exe
)

